<div class="container-fluid" *ngIf="isLoggedIn">
  <div class="row">

    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link fw-bold active" aria-current="page" href="#">
              <i class="bi bi-people-fill me-1"></i>
              Information sur doctorant
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link fw-bold" href="#">
              <i class="bi bi-clock-history me-1"></i>
              Activité du doctorant
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
     

      
          

          <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
          <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
            <span data-feather="calendar"></span>
            This week
          </button> -->
      

      </main>

</div>